package com.liquidnet.service.consumer.kylin.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerSlimeSponsorRdsReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.SlimeQueue.SQL_SLIME_SPONSOR.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.SlimeQueue.SQL_SLIME_SPONSOR.getGroup();
    }
}
